AnsweredAssumed Answered

Alfresco 5.2.4 ERROR in share

Question asked by ivanovpavel1983@gmail.com on Sep 21, 2018
Latest reply on Sep 21, 2018 by ivanovpavel1983@gmail.com

Hello.

After upgrade to ACS 5.2.4 I have an error in Alfresco Share (aikau page):

I tried to use different versions of aikau (1.0.101.13, 1.0.101.15, 1.0.104, 1.0.105)

This error happens when I call rest api v1 service /nodes/{nodeId}

When I call other services (targets, search api, sources, etc) the error doesn't occur

It works fine in version 5.2.3 ((

 

And in SoapUI it works

Outcomes